.font__kosugimaru {
  font-family: 'Kosugi Maru', sans-serif;
  font-weight: 400;
  font-style: normal;
}

.font__color_white {
  color: #ffffff;
}

@media screen and (max-width: 1439px) {
  #layout {
    margin-top: 85px !important;
  }
}
@media screen and (max-width: 768px) {
  .side_float_btn {
    bottom: 10% !important;
  }
}
#kids_schoolList_H img,
#kids_schoolList_F img {
  width: auto !important;
}
